## node-shell-quote 1.6.1%2B20160617-git72fb5a8ce29b

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	find example -name '*.js' -exec node {} \;
	tape test/*.js
else
	@echo '**********************************************************'
	@echo 'Skip test suite                                           '
	@echo '**********************************************************'
endif

override_dh_installexamples:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	dh_installexamples
        # patch example
	find $(CURDIR)/debian/node-shell-quote/usr/share/doc/node-shell-quote/examples/ -name '*.js' -exec \
                sed -i "s,require\s*[(]\s*'[.][.][^']*'\s*[)],require('shell-quote'),g" {} \;
else
	@echo '**********************************************************'
	@echo 'Skip example                                              '
	@echo '**********************************************************'
endif
