## node-shell-quote 1.6.1+20160617-git72fb5a8ce29b

=== debian/changelog ===
node-shell-quote (1.6.1+20160617-git72fb5a8ce29b-1) unstable; urgency=low

  * Initial release (Closes: #872790)
  * Upload git version to avoid whitespace damage.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 21 Aug 2017 11:31:12 +0200
