=== debian/control ===
Source: node-shell-quote
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 6)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 2.3.0) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/substack/node-shell-quote#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-shell-quote.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-shell-quote.git

Package: node-shell-quote
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-jsonify (>= 0.0.0)
Description: quote and parse shell commands
 This package parses shell like argument and quotes it if needed.
 It supports replacing environment variables by value, and replacing
 shell operator like redirection by equivalent javascript syntax.
 .
 Node.js is an event-based server-side JavaScript engine.
