=== debian/tests/control ===
Tests: require
Depends: node-shell-quote

Tests: runexamples
Depends: node-shell-quote

Tests: runtestsuite
Depends: node-shell-quote
