## node-shell-quote 1.7.2

=== debian/changelog ===
node-shell-quote (1.7.2-1) unstable; urgency=medium

  * Team Upload.

  [ Xavier Guimard ]
  * Change section to javascript
  * Change VCS fields to salsa
  * Fix copyrights

  [ Nilesh ]
  * Remove patches - fixed with new release
  * Switch to pkg-js-tools
  * Enable tests
  * Install example
  * Drop compat, switch to debhelper-compat
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Fix control with cme
  * Bump standards version to 4.5.0
  * Add gbp.conf

 -- Nilesh <npatra974@gmail.com>  Sat, 01 Feb 2020 05:10:31 +0530
