## node-shell-quote 1.7.3+~1.7.1

=== debian/changelog ===
node-shell-quote (1.7.3+~1.7.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Embed typescript declarations and repack
  * New version 1.7.3+~1.7.1 (Closes: CVE-2021-42740)
  * Don't install example in nodejs dir

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 12:07:45 +0100
