=== debian/control ===
Source: node-shell-quote
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-buildinfo
 , dh-sequence-nodejs
 , node-tape <!nocheck>
 , nodejs (>= 6)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-shell-quote
Vcs-Git: https://salsa.debian.org/js-team/node-shell-quote.git
Homepage: https://github.com/substack/node-shell-quote
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-shell-quote
Architecture: all
Depends: ${misc:Depends}
 , node-jsonify
 , nodejs (>= 6)
Provides: ${nodejs:Provides}
Description: quote and parse shell commands
 This package parses shell like argument and quotes it if needed.
 It supports replacing environment variables by value, and replacing
 shell operator like redirection by equivalent javascript syntax.
 .
 Node.js is an event-based server-side JavaScript engine.
