=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-shell-quote-$1/ \
 https://github.com/substack/node-shell-quote/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-shell-quote,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-shell-quote-$1/" \
 https://registry.npmjs.org/@types/shell-quote https://registry.npmjs.org/@types/shell-quote/-/shell-quote-([\d\.]+)@ARCHIVE_EXT@ group
