## node-shell-quote 1.7.4%2B~1.7.1

=== debian/changelog ===
node-shell-quote (1.7.4+~1.7.1-1) unstable; urgency=medium

  * Team upload
  * Update homepage
  * New upstream version 1.7.4+~1.7.1
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 14 Nov 2022 11:19:44 +0100
