=== debian/watch ===
--- 
+++ 
@@ -2,7 +2,7 @@
 opts=\
 dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
 filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-shell-quote-$1/ \
- https://github.com/substack/node-shell-quote/tags .*/archive/.*/v?([\d\.]+).tar.gz group
+ https://github.com/ljharb/node-shell-quote/tags .*/archive/.*/v?([\d\.]+).tar.gz group
 
 # It is not recommended use npmregistry. Please investigate more.
 # Take a look at https://wiki.debian.org/debian/watch/
