## node-shell-quote 1.7.4+~1.7.1

=== debian/changelog ===
node-shell-quote (1.7.4+~1.7.1-2) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 18:50:01 +0100
