## node-shell-quote 1.8.3+~1.7.5

=== debian/changelog ===
node-shell-quote (1.8.3+~1.7.5-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 18:54:11 +0100
