=== debian/control ===
Source: node-shell-quote
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/js-team/node-shell-quote
Vcs-Git: https://salsa.debian.org/js-team/node-shell-quote.git
Homepage: https://github.com/ljharb/node-shell-quote
Rules-Requires-Root: no

Package: node-shell-quote
Architecture: all
Depends: ${misc:Depends}
 , node-jsonify
Multi-Arch: foreign
Provides: ${nodejs:Provides}
Description: quote and parse shell commands
 This package parses shell like argument and quotes it if needed.
 It supports replacing environment variables by value, and replacing
 shell operator like redirection by equivalent javascript syntax.
 .
 Node.js is an event-based server-side JavaScript engine.
